.banner{
    width: 100%;
    height: auto;
    display: inline-block;
}
.banner img{
    width: 100%;
}
.about{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 2% 0;
}
.ab-title{
    width: 100%;
    height: auto;
    display: inline-block;
}
.ab-title h3{
    color: #333333;
    font-size: 29px;
    margin-bottom: 1%;
}
.ab-box{
    width: 100%;
    height: auto;
    display: inline-block;
}
.abb-left{
    width: 48%;
    float: left;
    margin-right: 2%;
}
.abb-left p{
    color: #4a4a4a;
    font-size: 15px;
    line-height: 27px;
    margin-bottom: 2%;
}
.abb-left img{
    width: 100%;
}
.abb-right{
    width: 48%;
    float: right;
}
.abb-right p{
    color: #4a4a4a;
    font-size: 15px;
    line-height: 27px;
    margin-bottom: 2%;
}
.abb-right img{
    width: 100%;
}
.ab-b-one{
    width: 100%;
    height: auto;
    display: inline-block;
    margin: 2% 0;
}
.ab-b-o-left{
    width: 50%;
    float: left;
    display: inline-block;
    font-size: 21px;
    line-height: 45px;
}
.ab-b-o-right{
    width: 50%;
    float: left;
    display: inline-block;
    margin-top: -3%;
}
.ab-b-o-right h3{
    font-size: 26px;
    padding-bottom: 1%;
}
.ab-b-o-right p{
    font-size: 17px;
    line-height: 32px;
}

@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 12%;
}
.abb-left {
    width: 100%;
    float: left;
    margin-right: 0%;
}
.abb-right {
    width: 100%;
    float: right;
    margin-top: 6%;
}
}